.navbar.bg-light-grey {
    background-color: rgba(244, 244, 244, 0.92) !important;
}
.navbar.top-nav-collapse.bg-light-grey {
    background-color: rgba(244, 244, 244, 0.98) !important;
}
.navbar-brand img {
    max-width: 200px;
}
header .nav-link {
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
}
header .nav-item {
	margin: 0 10px;
}
header .nav-flex-icons .nav-item {
    margin: 0;
}
.navbar-nav.nav-flex-icons {
    margin-left: 30px;
}
.navbar.navbar-light .navbar-nav.nav-flex-icons .nav-item .nav-link {
	color: #aaa;
	font-size: 18px;
}
.navbar.navbar-light .navbar-nav.nav-flex-icons .nav-item .nav-link:hover {
	color: #222;
}
header .navbar .pages .nav-item .nav-link .fa {
    font-size: 150%;
    color: #bbb;
    margin-right: 5px;
    vertical-align: middle;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Montserrat', sans-serif;	
}
/*----------------- HOMEPAGE --------------------------*/
.home .jumbotron {
    min-height: 100vh;
    background-color: #1aa0bb;
    background-image: url(/assets/banner_placholder_bg.png);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    display: table;
    width: 100%;
    position: relative;
    overflow: hidden;
}
.home .jumbotron h1 {
	line-height: 56px;	
	font-size: 48px;	
}
.jumbotron-main {
    text-align: center;
    color: #fff;
    vertical-align: middle;
    display: table-cell;
    position: relative;
	z-index: 99;   
	padding-top: 90px; 
}
.jumbotron .container {
    max-width: 100%;
}
.jumbotron .container p {
	max-width: 700px;
	font-size: 24px;
	margin: 25px auto;
}
.jumbotron-bottom {
    display: block;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    text-align: center;
    color: #fff;
	z-index: 99;    
}
.jumbotron-bottom p {
	margin: 0;
}
.jumbotron-bottom .first-section {
    font-size: 18px;
    font-weight: 600;
    background-color: rgba(0,0,0,0.4);
	display: block;
	padding: 30px 10px;
}
.jumbotron-bottom .second-section {
    font-size: 11px;
    text-transform: uppercase;
    background-color: rgba(0,0,0,0.6);
    display: block;
	padding: 10px;
}
.jumbotron-bottom .second-section p {
	opacity: 0.7;
}
.fullscreen-bg__video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	-o-object-fit: cover;
	object-fit: cover; 
    z-index: 97;
}
span.beta {
    display: inline-block;
    text-transform: uppercase;
    font-weight: 300;
    padding: 3px 5px;
    border: solid 1px;
    border-radius: 3px;
    font-size: 80%;
    margin: 0 5px;
}
.wistia-wrapper {
	position: relative;
	padding-bottom: 53%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	margin-bottom: 30px;
}
.wistia-wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.section {
	padding: 30px 0;
}
.section.feature {
    padding: 60px 0;
    font-size: 20px;
}
.section.feature.countdown {
    padding: 30px 0;
}
.section.feature h3 {
    margin-bottom: 20px;
}
.section.feature .image img {
    max-width: 100%;
}
.section-offwhite {
	background-color: #f9f9f9;
}
.section-dark {
    color: #fff;
}
.section.cta {
    background-color: #222;
    background-image: url(/assets/zwartevilt.png);
}
.section.cta h2 {
    margin-bottom: 30px;
}
.logos {
	margin-top: 30px;
    padding: 20px 10px 10px;
    border-top: solid 1px #ddd;
}
.logos img {
	max-width: 100%;
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);	
    opacity: 0.7;
}
.logos img.wistia { 
    opacity: 0.3;
}
/*----------------- DASHBOARD / APP PAGE --------------------------*/
.dashboard.container {
    margin-top: 110px;
}
.dashboard .sidebar .card-title {
	margin-bottom: 5px;
}
.dashboard .sidebar .email {
	font-size: 12px;
	color: #aaa;
}
.dashboard .sidebar-nav .nav {
	display: block;
}
.dashboard .sidebar li > ul {
    margin: 0;
    padding: 0;
}
.dashboard .sidebar li > ul > li {
    list-style-type: none;
}
.dashboard .sidebar li > ul > li a {
 	border-left: solid 10px #007888;
}
.dashboard .sidebar-nav .nav .btn {
	text-align: left;
	padding: 15px;
	margin-bottom: 1px;
}
.dashboard .row > div {
    margin-bottom: 50px;
}
.dashboard .sidebar-nav .nav .btn .fa {
	margin-right: 5px;
}
.dashboard .announcements {
	margin-bottom: 10px;
}
.display-5 {
	font-size: 2em;
}
footer {
	border-top: solid 1px #ccc;
}
footer .navbar-brand img {
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
    max-width: 150px;
    opacity: 0.5;
}
footer .navbar {
	box-shadow: none;
}
footer .navbar-nav.footer-links{
    text-transform: uppercase;
    font-size: 12px;
}
footer .navbar-nav.footer-links .nav-link {
    padding: 12px;
}
.tab-content {
	margin-top: 20px;
}
.gray-text {
	color: #aaa;
}
.home.landing .jumbotron {
    margin-bottom: 0;
    min-height: 0;
    height: calc(100vh - 60px);
    height: 100vh;   
}
.home.landing .center-box {
    color: #000;
    background-color: rgba(255,255,255,0.85);
    max-width: 500px;
    min-height: 150px;
    margin: auto;
    padding: 30px;
    border-radius: 10px;
    box-shadow: 0px 5px 2px #000;
}
/*----------------- MOBILE/TABLET --------------------------*/
@media only screen and (max-width: 800px) {
    .navbar-nav.nav-flex-icons {
        margin-left: 10px;
    }
    footer .navbar-nav {
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-align-items: center;
        align-items: center;
        -webkit-justify-content: center;
        justify-content: center;
    }
    footer .navbar-nav.footer-links .nav-link {
        padding: 10px;
    }
}
@media only screen and (max-width: 600px) {
    .navbar-nav.nav-flex-icons {
        margin-left: 0;
    }
    .hide_on_mobile {
        display: none;
    }
    header #navbarSupportedContent {
        border-top: solid 1px #c0c0c0;
        margin-top: 10px;
        padding-top: 10px;
    }    
    .navbar-brand img {
        max-width: 140px;
    }    
    header .nav-item {
        margin: 0;
    }    
    .home .jumbotron h1 {
        line-height: 46px;
        font-size: 36px;
    }
    #learn_more.section {
        padding: 20px;
    }    
    .section.feature {
        text-align: center;
        padding: 30px 20px 20px;
        font-size: 1rem;
    }
    .section.feature.countdown {
        padding: 30px 40px 20px;
    }
    .section.feature h3 {
        margin-bottom: 15px;
        font-size: 24px;
    }    
}    
@media only screen and (max-width: 400px) {
    .home .jumbotron h1 {
        line-height: 35px;
        font-size: 30px;
    }    
    .jumbotron-bottom .first-section {
        font-size: 14px;
        padding: 10px;
    }  
    .jumbotron-bottom .second-section {
        font-size: 9px;
        padding: 9px;
    }      
    .logos {
        margin-top: 20px;
        padding: 0;    
    }
    .logos > div {
        padding: 5px;
    }
    .section.feature {
        padding: 30px 10px 20px;
    }    
    .section.feature.countdown {
        padding: 30px 10px 20px;
    }    
    .section.cta h2 {
        margin-bottom: 15px;
        font-size: 24px;
    }
}
